@charset "utf-8";
header {width:100%;}
object, embed, video {max-width:100%;}
img {max-width:100%;height:auto; }
BODY {color:#1A58FF;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;background-color:#71C0FB;}
A {color:#8421DE;text-decoration:none;font-size:16px;font-weight:bold;}
A:HOVER {color:#8E89A9;text-decoration: underline overline;}
.gridContainer{margin-left:auto;margin-right:auto;width:100%;padding-left:0;padding-right:0;}
#footer{font-size:18px;font-weight:bold;}
#MenuTopSmall{display:block;}
#MenuTopBig{display:none;}
#featuredSmall{display:block;}
#featuredBig{display:none;}
#searchPropertySmall{display:block;}
#searchPropertyBig{display:none;}
#PropertyPicSmall{display:block;}
#PropertyPicBig{display:none;}
#searchSmall{display:block;}
#searchBig{display:none;}
#ForSaleSmall{display:block;}
#ForSaleBig{display:none;}
#ForRentSmall{display:block;}
#ForRentBig{display:none;}
#CommericalSmall{display:block;}
#CommericalBig{display:none;}
#MenuMitte{clear:none;float:left;margin-left:0;width:100%;display:block;}
#MenuRechts{display:none;}
#MenuFooter{clear:both;float:left;margin-left:0;width:100%;display:block;}
#footerSmall{display:block;}
#footerBig{display:none;}
.menuTop{display:block;}
.MenuUnten{display:block;}
@media only screen and (min-width: 481px) {
.gridContainer{width:100%;padding-left:0;padding-right:0;}
#MenuTopSmall{display:block;}
#MenuTopBig{display:none;}
#featuredSmall{display:block;}
#featuredBig{display:none;}
#searchPropertySmall{display:block;}
#searchPropertyBig{display:none;}
#PropertyPicSmall{display:block;}
#PropertyPicBig{display:none;}
#searchSmall{display:block;}
#searchBig{display:none;}
#ForSaleSmall{display:block;}
#ForSaleBig{display:none;}
#ForRentSmall{display:block;}
#ForRentBig{display:none;}
#CommericalSmall{display:block;}
#CommericalBig{display:none;}
#MenuMitte{clear:none;float:left;margin-left:0;width:100%;display:block;}
#MenuRechts{display: none;}
#MenuFooter {clear: both;float: left;margin-left: 0;width: 100%;display: block;}
#footerSmall{display:block;}
#footerBig{display:none;}
.menuTop {display: block;}
.MenuUnten{display:block;}
}
@media only screen and (min-width: 769px) {
.gridContainer{width:100%;padding-left:0;padding-right:0;margin:auto;}
#MenuTopSmall{display:none;}
#MenuTopBig{display:block;}
#featuredSmall{display:none;}
#featuredBig{display:block;}
#searchPropertySmall{display:none;}
#searchPropertyBig{display:block;}
#PropertyPicSmall{display:none;}
#PropertyPicBig{display:block;}
#searchSmall{display:none;}
#searchBig{display:block;}
#ForSaleSmall{display:none;}
#ForSaleBig{display:block;}
#ForRentSmall{display:none;}
#ForRentBig{display:block;}
#CommericalSmall{display:none;}
#CommericalBig{display:block;}
#MenuMitte{clear:both;float:left;margin-left:0;width:100%;display:block;}
#MenuRechts{display: none;}
#MenuFooter {clear: both;float: left;margin-left: 0;width: 100%;display: block;font-size: 18px;font-weight: bold;}
#footerSmall{display:none;}
#footerBig{display:block;}
.menuTop {display: block;}
.MenuUnten{display:block;}
}
@media only screen and (min-width: 1025px) {
.gridContainer{width:100%;padding-left:0;padding-right:0;margin:auto;}
#MenuTopSmall{display:none;}
#MenuTopBig{display:block;}
#featuredSmall{display:none;}
#featuredBig{display:block;}
#searchPropertySmall{display:none;}
#searchPropertyBig{display:block;}
#PropertyPicSmall{display:none;}
#PropertyPicBig{display:block;}
#searchSmall{display:none;}
#searchBig{display:block;}
#ForSaleSmall{display:none;}
#ForSaleBig{display:block;}
#ForRentSmall{display:none;}
#ForRentBig{display:block;}
#CommericalSmall{display:none;}
#CommericalBig{display:block;}
#MenuMitte{position:relative;clear:none;float:left;margin-left:10px;margin-right:0;width:100%;display:block;}
#MenuRechts{position:relative;float:left;margin-left:0;margin-right:0;width:164px;display:none;}
#MenuFooter {clear:both;float:left;margin-left:0;width:100%;display:block;font-size:18px;font-weight:bold;}
#footerSmall{display:none;}
#footerBig{display:block;}
.menuTop {display: none;}
.MenuUnten{display:none;}
}